Loading...
Searching...
No Matches
trmv: triangular matrix-vector multiply
BLAS » Level 2 BLAS: matrix-vector ops
Collaboration diagram for trmv: triangular matrix-vector multiply:

## Functions

subroutine | ctrmv (uplo, trans, diag, n, a, lda, x, incx)
| CTRMV
subroutine | dtrmv (uplo, trans, diag, n, a, lda, x, incx)
| DTRMV
subroutine | strmv (uplo, trans, diag, n, a, lda, x, incx)
| STRMV
subroutine | ztrmv (uplo, trans, diag, n, a, lda, x, incx)
| ZTRMV

## Detailed Description